Bug 72951 - memprof's "Select file" window has no focus.
Summary: memprof's "Select file" window has no focus.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: memprof (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Brian Brock
URL: N/A
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-29 13:20 UTC by Need Real Name
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 04:25:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-29 13:20:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The "Select file" window has no focus. It doesn't react to keyboard/mouse events.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run memprof
2.Click "Run"
3.Click "Browse"
4.Try to use the "Select file" window.
	

Actual Results:  Unability to select an executable program.

Expected Results:  I should be able to select a file by browsing the directory
tree and clicking on the file.

Additional info:

memprof-0.5.0-2 as installed by null.
Asked someone to reproduce this in #redhat. He had the same behaviour.

Keep up the good work!

Comment 1 Owen Taylor 2002-08-29 15:40:29 UTC
Same as http://bugzilla.gnome.org/show_bug.cgi?id=91849

Comment 2 Owen Taylor 2002-12-17 04:25:03 UTC
memprof-0.5.1 (should appear in Rawhide shortly) has this fixed.


Note You need to log in before you can comment on or make changes to this bug.